+++
title = "Electronic Passive Filters"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
:

TODOS:

-   [X] Electronics circuits containing input voltage, output voltage, R L and C components
-   [ ] Bode plot of the filter from input voltage to output voltage
-   [ ] Equation of the transfer functions with nice parameters (\\(\omega\_c\\), \\(\xi\\))


## First Order Low Pass Filter {#first-order-low-pass-filter}

<a id="figure--fig:elec-passive-first-order-low-pass-filter"></a>

{{< figure src="/ox-hugo/elec_passive_first_order_low_pass_filter.png" caption="<span class=\"figure-number\">Figure 1: </span>First Order Low Pass Filter using an RC circuit" >}}


## First Order High Pass Filter {#first-order-high-pass-filter}

<a id="figure--fig:elec-passive-first-order-high-pass-filter"></a>

{{< figure src="/ox-hugo/elec_passive_first_order_high_pass_filter.png" caption="<span class=\"figure-number\">Figure 2: </span>First Order High Pass Filter using an RC circuit" >}}


## Second Order Low Pass Filter {#second-order-low-pass-filter}

<a id="figure--fig:elec-passive-second-order-low-pass-filter"></a>

{{< figure src="/ox-hugo/elec_passive_second_order_low_pass_filter.png" caption="<span class=\"figure-number\">Figure 3: </span>Second Order Low Pass Filter using an RLC circuit" >}}


## Second Order High Pass Filter {#second-order-high-pass-filter}

<a id="figure--fig:elec-passive-second-order-high-pass-filter"></a>

{{< figure src="/ox-hugo/elec_passive_second_order_high_pass_filter.png" caption="<span class=\"figure-number\">Figure 4: </span>Second Order High Pass Filter using an RLC circuit" >}}


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
</div>
