+++
title = "Actuators"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
:

Links to specific actuators:

-   [Voice Coil Actuators]({{< relref "voice_coil_actuators.md" >}})
-   [Piezoelectric Actuators]({{< relref "piezoelectric_actuators.md" >}})


## How to choose the correct actuator for my application? {#how-to-choose-the-correct-actuator-for-my-application}

For vibration isolation:

-   In (<a href="#citeproc_bib_item_1">Ito and Schitter 2016</a>), the effect of the actuator stiffness on the attainable vibration isolation is studied ([Notes]({{< relref "ito16_compar_class_high_precis_actuat.md" >}}))


## Brush-less DC Motor {#brush-less-dc-motor}

-   (<a href="#citeproc_bib_item_2">Yedamale 2003</a>)

<https://www.electricaltechnology.org/2016/05/bldc-brushless-dc-motor-construction-working-principle.html>


## [Stepper Motor]({{< relref "stepper_motor.md" >}}) {#stepper-motor--stepper-motor-dot-md}


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Ito, Shingo, and Georg Schitter. 2016. “Comparison and Classification of High-Precision Actuators Based on Stiffness Influencing Vibration Isolation.” <i>Ieee/Asme Transactions on Mechatronics</i> 21 (2): 1169–78. doi:<a href="https://doi.org/10.1109/tmech.2015.2478658">10.1109/tmech.2015.2478658</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_2"></a>Yedamale, Padmaraja. 2003. “Brushless Dc (Bldc) Motor Fundamentals.” <i>Microchip Technology Inc</i> 20: 3–15.</div>
</div>
